Author Topic: Better compatibility with Flock 0.7.1  (Read 2005 times)

0 Members and 1 Guest are viewing this topic.

Offline polonus

  • Avast √úberevangelist
  • Probably Bot
  • *****
  • Posts: 33810
  • malware fighter
Better compatibility with Flock 0.7.1
« on: July 06, 2006, 10:22:10 PM »
Hi users of the Flock browser,

The Flock version 0.7.1 has a better compatibility with Firefox 1.5.0.4. so that the plug-ins for FF can be adopted for Flock "almost on the fly". So DrWeb anti-virus link checker now beautifully works again in Flock, the Adblock Filterset G-Updater also. Snug as a bug in a rug, McAfee SiteAdvisor, Scandoo safety browser, Flock the FF browser with the goodies, and advertised as Anti-Spyware browser. Testing this public release, and it is getting better all the time. I am a user of Flock since it appeared on the Web, and never regret it.

polonus
Cybersecurity is more of an attitude than anything else. Avast Evangelists.

Use NoScript, a limited user account and a virtual machine and be safe(r)!

neal62

  • Guest
Re: Better compatibility with Flock 0.7.1
« Reply #1 on: July 08, 2006, 05:32:28 PM »
Hi Polonus,

Yes, I found out about the Dr. Web link checker working with this latest version of flock along with other extensions etc. The latest version of Flock is working just fine for me, not causing my pc any problems at all.  :)